.webslidemenu-horizontal {
    float: right;
}

.graffiti h1 {
    text-align: center;
    font-size: 20px;
    margin-bottom: 50px;
}
.graffiti .tit {
    font-size: 25px;
}
.graffiti .col-vs {
    text-align: center;
}
.graffiti .col-vs .image {
    position: relative;
    overflow:hidden;
    padding-top: 30%;
    height: auto !important;
}
.graffiti .col-vs .image img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    object-fit: contain;
    height: 100%;
    margin: 0 auto;
}
.graffiti .col-vs .desc h3 {
    color: #800000;
    font-weight: bold;
    font-size: 21px;
    margin-bottom: 20px;
}
.graffiti .col-vs .desc {
    color: #000;
}

.box-count {
    text-align: center;
}
.box-count .number {
    font-size: 48px;
    font-weight: bold;
    position: relative;
    margin-bottom: 15px;
}
.box-count .txt {
    font-size: 17px;
}

.bg-greentea {
    background: #75b73b;
    padding: 40px 0;
}

.box-count .number:after {    
    height: 3px;
    width: 80%;
    display: block;
    background: #5e9231;    
    bottom: 8px;    
}
.box-count .number:before {
    height: 4px;
    width: 100px;
    background: #213311;
    display: inline-block;
    position: absolute;
    bottom: 9px;
    z-index: 2;
}
.box-count .number:before,
.box-count .number:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.for-who .title {
    text-align: center;
    font-size: 25px;
    margin-bottom: 25px;
    font-weight: bold;
}
.for-who .desc h3 {
    font-size: 19px;
    font-weight: bold;
    color: #106d04;
    margin-top: 0;
}
.for-who a:hover .desc h3 {
    color: #800000;
}
.for-who .desc p {
    color: #000;
    margin: 20px 0;
}
.for-who .image {
    position: relative;
    overflow:hidden;
    padding-top: 120%;
    height: auto !important;
}
.for-who .image img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    object-fit: contain;
    height: 100%;
    margin: 0 auto;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
}
.for-who .image:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.item-product .info .desc-product-thumb {
    height: 20px;
    overflow: hidden;
    font-size: 16px;
    color: #000;
}

.PStyleLi {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.34);
    height: 100%;
    width: 100%;
    opacity: 0;
}

.PStyleLi span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    display: inline-block;
    border: 2px solid;
    width: 115px;
    padding: 5px 0px;
    margin: 0 auto;
    color: #fff;
    border-radius: 5px;
    text-transform: uppercase;
}

.item-product:hover .PStyleLi {
    opacity: 1;
}
.tab-product h2 {
    text-align: center;
    margin: 15px 0 25px 0;
    font-weight: bold;
}

#footer {
    padding: 40px 0 0 0;
    background: #282828;
}
.address-ft {
    color: #fff;
}

.page-fb {
    position: relative;
    overflow:hidden;
    padding-top: 75%;
    height: auto !important;
}

.page-fb>iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    object-fit: contain;
    height: 100%;
    margin: 0 auto;
}

.item-counter .content {
    color: #fff;
}

.item-counter .content>ul {
    list-style: none;
}

table td, table th {
    padding: 1rem .75rem;
    border: 1px solid #ddd;
}

.jssocials-share-link:hover, .jssocials-share-link:focus, .jssocials-share-link:active {
    color: #106d04;
}
.top-banner-subpage {
    margin-bottom: 35px;
    position: relative;
}
.top-banner-subpage:before {
    content: "";
    background: url(/uploads/plugin/custom_img/2019-10-28/1572231949-358494267-custom.jpg) repeat-x bottom;
    display: inline-block;
    position: absolute;
    bottom: -10px;
    width: 100%;
    height: 5px;
    left: 0;
}

.list-item.view-list .more-blogs {
    padding: 5px 0px;
    border: 1px dotted #e0e0e0;
    border-left: none;
    border-right: none;
    color: #000;
}

.list-item.view-list .image-title-1 {
    margin-left: 32%;
}

.list-item.view-list .title-blogs-item {
    margin-bottom: 10px;
}
.list-item.view-list .desc-blogs, 
.list-item.view-list .more-blogs {
    display: block !important;
}

#main {
    padding: 20px 0px 0px 0px;
}

.banner-small {
    margin-bottom: 15px;
}

.support-news .tit {
    background: #000;
    color: #fff;
    padding: 10px;
    font-weight: bold;
}
.support-news ul {
    list-style: none;
}
.support-news ul li {
    margin-bottom: 10px;
    padding: 10px 0;
    border-bottom: 1px dotted;
}
.support-news ul li>i {
    margin-right: 5px;
    color: #f00;
    font-size: 17px;
}

.add-ar {
    color: #fff;
    padding: 10px 0;
}
.add-ar .icon {
    float: left;
    height: 35px;
    line-height: 35px;
    width: 35px;
    text-align: center;
    border: 1px solid;
    font-size: 20px;
    margin-right: 10px;
}
.add-ar .desc p {
    margin-bottom: 5px;
    font-size: 13px;
}
.add-ar .desc p:last-child {
    margin: 0;
}

#footer .block-news {
    width: 100%;
    float: left;
    position: relative;
    padding: 30px 0;
    display: inline-block;
}
#footer .block-news .nav_title {
    border: 0;
    margin: 0;
}
#footer .block-news .nav_title>li.active>a:before {
    display: none;
}
#footer .block-news .nav_title>li>a {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 15px;
    margin-top: 10px;
    color: #ffcc00;
    padding: 0;
}
#footer .block-news .item-blogs .img-blogs {
    display: none;
}
#footer .block-news .item-blogs .title-blogs-item a {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
}
#footer .list-item.view-list .image-title-1 {
    margin: 0;
}

#footer .list-item.view-list .desc-blogs, #footer .list-item.view-list .more-blogs {
    display: none !important;
}

#footer .list-item.view-list .title-blogs-item {
    margin: 0;
}

.padding-a {
    padding: 0 40px;
}
.padding-b {
    padding: 0 15px;
}
.wsmenu-submenu>li>a:before {
    content: "\eaa6";
    font-family: "fonts_vnsitecss";
    font-size: 9px;
    margin-right: 5px;
    position: relative;
    top: -1px;
}

.slogan-price {
    text-align: center;
    font-size: 18px;
    padding: 10px 0;
}

.bg-orange {
    background: #FF9B15;
}
.slogan-price .phone {
    color: #333;
    font-weight: bold;
}
.see-baogia {
    background: #ad680d;
    padding: 5px 15px;
    display: inline-block;
    color: #fff;
}
.item-counter .content li label {
    width: 100%;
    text-align: right;
}
.item-counter .content li .check {
    float: left;
}

.breadcrumb .active a {
    color: #a0a0a0;
}

.top-list-product-subpage {
    text-align: center;
    border: 0;
    min-height: auto;
}

.top-list-product-subpage .title-sub-category {
    padding: 0;
    font-size: 22px;
    margin: 25px 0;
}

.margin-t-75 {
    margin-top: 75px;
}
.product-detail .nav_title>li p {
    font-size: 18px;
    font-weight: bold;
}
.graffiti .col-vs .image:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.34);
    height: 100%;
    width: 30%;
    opacity: 0;
    content:'';
    z-index: 1;
    margin: 0 auto;
    border-radius: 100%;
}
.col-vs:hover .image:before {
    opacity: 1;
}
.graffiti .col-vs .image img {
    border-radius: 100%;
    width: 30%;
}

.header-mobile{
    background: #000;
}
.header-mobile .wsmenucontainer{
    float: right;
}
.fix {
  position:fixed;
  top: 0;
  right: 0;
  background: #000;
  width: 100%;
  z-index: 9999 !important;
  -webkit-transition: position 0.4s;
  -o-transition: position 0.4s;
  transition: position 0.4s;
  -webkit-animation: affix-menu 1s;
  animation: affix-menu 1s; 
    
}

.captcha-reload i,.wsmenu-click i {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.captcha-reload i:before {
    content: '\e8df';
}
.wsmenu-click i:before{
     content: '\e8c4';
}
.zaloHTML{position:fixed;bottom:30px;right: 30px;}
.zaloHTML img{height:50px;width:50px;}
@-webkit-keyframes affix-menu {
  from {
    position: fixed;
    top: -50px; }
  to {
    position: fixed;
    top: 0; 
      
  } 
    
}

@keyframes affix-menu {
  from {
    position: fixed;
    top: -50px; 
      
  }
  to {
    position: fixed;
    top: 0; 
  } 
}

@media (max-width: 767px) {
    #footer .block-news .nav_title>li>a {
        font-size: 14px;
    }
    .title-product {
        height: 40px;
    }
    .mobile-sub .wsmenu-submenu li a{font-size:14px !important;}
}
@media(max-width: 768px){
    body{
        overflow: hidden;
    }
    .mighty-slider{
        height: 30vh;
    }
    .graffiti > .row > div:nth-child(1),
    .graffiti > .row > div:nth-child(2), 
    .graffiti > .row > div:nth-child(3){
        display: none;
    }
}

@media (max-width: 480px) {
    .detail-post .ckeditor-post img,
    .product-detail .tab-content img {
        height: auto !important;
    }
    .mighty-slider {
        height: 112vw !important;
    }
    .top-menu .wsmobileheader {
        float: right;
    }
    .top-menu .wsmenucontainer {
        position: relative;
        top: 10px;
    }
    body .detail-post .ckeditor-post table {
        overflow-x: scroll !important;
        display: block !important;
        width: 100% !important;
    }
    .for-who .col-xs-12>a {
        display: block;
        margin-top: 40px;
    }
    .mobile-sub.wsmenu-list>li:nth-child(2) .wsmenu-submenu {
        display: block;
    }
}

.jssocials-shares .jssocials-share a.jssocials-share-link i {
    width: auto;
}
.jssocials-share.jssocials-share-facebook a {
    background: #39599f;
    color: #fff;
    border: 0;
}

.jssocials-share.jssocials-share-googleplus a {background: #ca0303;}

.jssocials-shares .jssocials-share a {
    color: #fff;
    border: 0;
}

.jssocials-share-link {
    line-height: 40px;
}

.jssocials-share.jssocials-share-twitter a {
    background: #45a0f0;
}

.jssocials-share.jssocials-share-linkedin a {
    background: #004e93;
}

.jssocials-share.jssocials-share-pinterest a {
    background: #ea08ee;
}

